@charset "utf-8";
html, body {
  position: relative;
  height: 100%;
}
body {
  background: #fff;
  font-size: 14px;
  color:#666;
  margin: 0;
  padding: 0;
}

body .main{
	background-color: #fff;
}
body .main .inner{
	padding: 0 0.625rem;
}
.header {
	height: 60px;
}
.header .inner {
	display: flex;
	justify-content: space-between;
	
}
.header .logo {
	height: 100%;
	overflow: hidden;
	;
}

.header .logo img {
	height: 100%;
}

.header .qa span {
	padding: 10px 20px;
	line-height: 60px;
	height: 60px;
	border: none;
	border-radius: 5px;
	font-size: 20px;
	background-color: #F39800;
	color: #FFF;
}
.header .qa a{
	text-decoration: none;
	color: #FFF;
}
.inner {
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	background-color: transparent;
}
.nav {
	background-color: #1E3660;
	color: #FFF;
	font-size: 20px;
	padding: 10px;
	height: 60px;
}
.nav .inner{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.swipper img {
	width: 100%;
}
.swipper .inner {
	display: flex;
	justify-content: space-between;
}
.introduce {
	padding: 10px 0px;
}
.introduce p {
	font-size: 26px;
	font-weight: 800;
	line-height: 2.28;
	letter-spacing: 1.1px;
}
.color-green{
	color: rgb(56, 157, 56);
}
h2.title {
	position: relative;
	padding: 0.75em 1em 0.75em 1.5em;
	border: 0px solid #01A7F1;
	border-radius: 4px;
	background-color: #01A7F1;
	color: #333;
	/* background-image: linear-gradient(#01A7F1,#1E3660); */
	font-size: 24px;
	font-weight: 800;
}
h2.title::after {
	position: absolute;
	top: 0.5em;
	left: 0.5em;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	background-color: #C1FC13;
	border-radius: 4px;
}

.sum .inner p,
.acc .inner p,
.location .inner p {
	padding-top: .625rem;
	padding-bottom: .9375rem;
	padding-left: .625rem;
	padding-right: 1.25rem;

	font-size: 22px;
}

.location .inner p {
	padding-bottom:  0;

}

.location iframe {
	width: 100%;
	height: 400px;
}

.footer {
	height: 80px;
	bottom: 0;
	width: 100%;
	/* margin-top: 20px; */
	background: #4a4a4a;
	color: white;
}

.footer .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer .inner p {
	padding: 2px;
}

.qrcode {
	height: 200px;
	background-image: linear-gradient(#01A7F1,#1E3660);
	padding: 30px;
	margin-top: 2rem;
}

.qrcode .inner {
	display: flex;
	justify-content: space-around;
	background-color: #FFF;
	box-shadow: rgba(0, 0, 0, 0.18) 2px 2px 0 0;
}

.qrcode .inner div {
	padding: 20px;
	display: flex;
	align-items: center;
	font-weight: 500;
}

.qrcode span {
	font-size: 42px;
	line-height: 100%;
	color: darkblue;
}

.qrcode img {
	/* height: 100%; */
	margin: 15px;
	border-radius: 20px;
	/* border:2px solid #e2e2e2; */

}

.footer a {
	color: #FFF;
	text-decoration: none;
	margin-right: 1rem;
}


.footer .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}



@media screen and (min-width:1200px){

.qrcode .inner {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-around;
	background-color: #FFF;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	box-shadow: none;
	/* box-shadow: rgba(0, 0, 0, 0.18) 2px 2px 1px 1px; */
	position: fixed;
	top: 50%;
    transform: translateY(-50%);
    z-index: 998;
	right: 20px;
	width: 200px;
	height: 400px;
	min-height: 400px;
}

.qrcode .inner span{
	font-size: 36px;
}
}

@media screen and (max-width:500px){
	.header .qa {
		display: none;
	}
	.nav{
		height:auto;
	}
	.introduce {
		padding: 0px 0px;
	}
	.introduce p {
		font-size: 26px;
		font-weight: 400;
		line-height: 1.28;
		letter-spacing: 1.1px;
	}

	.sum .inner p,
	.acc .inner p,
	.location .inner p {
		padding-top: .125rem;
		padding-bottom: .2375rem;
		padding-left: .125rem;
		padding-right: .125rem;

		font-size: 22px;
	}


	
	.qrcode .inner span{
		font-size: 30px;
	}
	}
